@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: PC Rally Shareware
REM Configuration: standard
REM 
config -set "cpu cycles=auto 7800 100%% limit 26800"
cd PCRALLY
loadfix -45
RALLY.EXE
loadfix -f
cd..
cls
echo Thank you for playing PC Rally!
echo.
echo To play again, type PCRALL and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on